Results 1 to 3 of 3

Thread: conduit. v3.2u

  1. #1

    conduit. v3.2u

    http://www.wiihacks.com/recommended-...atutorial.html
    ^^My wii is softmodded via that thread.

    So I am posting because I am downloading the conduit, and I Was wondering if it would work if i had the above softwares installed?

    And if not.
    Could someone direct me to the ones I need to play the conduit?
    I'm using system 3.2 united states.


    Thank you!

  2. #2
    I do know for a fact that the game uses either ios 53 or 55 so if you dont have those ios' installed, youll need to patch the game.

  3. #3
    check other threads

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •